## CamelNullStore

CamelNullStore

## Functions

void | camel_null_store_register_provider ()

## Types and Values

struct | CamelNullStore

## Object Hierarchy

        GObject
        ╰── CamelObject
            ╰── CamelService
                ╰── CamelStore
                    ╰── CamelNullStore

## Implemented Interfaces

CamelNullStore implements GInitable.

## Description

## Functions

### camel_null_store_register_provider ()

    void
    camel_null_store_register_provider (void);

## Types and Values

### struct CamelNullStore

    struct CamelNullStore;